Skip to main content

CVE-2020-35166

Severity High
Score 9.8/10

Summary

Dell BSAFE Crypto-C Micro Edition, versions before 4.1.5, and Dell BSAFE Micro Edition Suite,┬áversions before 4.6, contain an Observable Timing Discrepancy Vulnerability.

  • LOW
  • NETWORK
  • HIGH
  • UNCHANGED
  • NONE
  • NONE
  • HIGH
  • HIGH

References

Advisory Timeline

  • Published